%\section{Final remarks}

%The manuscript \cite{kearnes.szendrei15} by Kearnes and Szendrei, from
%which we use Theorem~\ref{thm:kearnes.szendrei}, also includes a~proof of
%Theorem~\ref{thm:cube-terms-introduction}. The author would
%like to note that he learned about Theorem~\ref{thm:kearnes.szendrei} from
%a~conference talk before the final manuscript was available, and the two proofs
%have been discovered independently.

%Several other characterizations by the means of coloring have also been recently
%discovered independently by McKenzie and Moore \cite{mckenzie.moore17}.
%They also provide an~alternative proof of Theorem 7.2.(ii).
%We would also like to note that combining McKenzie's and Moore's proof of
%Theorem 7.2.(ii), and our results from Section~\ref{sec:cube-terms}, one can
%obtain an alternative proof of a~weaker version of
%Theorem~\ref{thm:cube-terms-introduction}, stating that the interpretability
%join of two idempotent varieties, that do not have any cube term, does not have
%a~cube term either.


%Here a~possible thank you to the editor will also be included
